
/* ------ Main ------- */
.plentyErrorBox {
					width:98%; 
					background-image:url(/images/admin/error_background.gif); background-repeat:repeat-y;
					margin: 0px 0px 4px 0px;
					padding:8px; text-align:left;
					vertical-align:middle; 
					color: #FFFFFF
}

.plentyErrorBoxTitle {
					margin-top:4px;
					margin-bottom:6px;
					padding-left:26px;
					color:#FFFFFF;
					font-size:16px;
					font-weight:bold;
					background-image:url(/images/icons/warning_onred.gif);background-repeat:no-repeat;
}

.plentyMessageBox {
					width:98%;
					background-image:url(/images/admin/message_background.gif); background-repeat:repeat-y;
					border:0px;
					margin: 0px 0px 4px 0px;
					padding:8px;
					text-align:left;
					vertical-align:middle;
					color: #FFFFFF
}

.plentyMessageBoxTitle {
					margin-top:4px;
					margin-bottom:6px;
					padding-left:26px;
					color:#FFFFFF;
					font-size:16px;
					font-weight:bold;
					background-image:url(/images/icons/idea_ongreen.gif); background-repeat:no-repeat;
}

.plentyWarningBox {
					width:98%;
					background-image:url(/images/admin/message_background.gif); background-repeat:repeat-y;
					border:0px;
					margin: 0px 0px 4px 0px;
					padding:8px;
					text-align:left;
					vertical-align:middle;
					color: #FFFFFF
}

.plentyWarningBoxTitle {
					margin-top:4px;
					margin-bottom:6px;
					padding-left:26px;
					color:#FFFFFF;
					font-size:16px;
					font-weight:bold;
					background-image:url(/images/icons/idea_ongreen.gif); background-repeat:no-repeat;
}
/* ------ Base ------- */

/* ------ Content ------- */
#AmazonPaymentsAdvancedWidget1 {
float:right;
}

.trusted_single {
margin-left: 55px;
}


.ssl_logo {
margin-left: 60px;
margin-top: 40px;
float: left;
}

.ts_logo {
margin-left: 30px;
margin-top: 40px;
float: left;
}


.trusted {
text-align: center;
}

.weber_down {
text-align:left; 
border:0; 
font-size:1.2em; 
font-weight: bold;
} 

.pflanzen_pdf {
text-align:left; 
border:0; 
font-size:1.0em; 
font-weight: bold;
margin-top: 60px;
} 

#dwcontent-intro-copy {
float: left;
padding-right: 20px;
padding-bottom: 20px;
}

.sidefloatout { position:fixed; top:50%; right:0; width:50px; height:200px; margin-top:-100px;  }

.cke_editable { background:none!important; }
.vat-hinweis { text-align:center; color:#5b5b5b; margin-top:10px; }

/***************** TIPPS UND TRICKS ******************/

#accordion { clear:both; }
#accordion > span { display:block; }
#accordion > span > p { display:block; background:url(/layout/meingartencenter24/images/mgc-small-trans.png) 10px center no-repeat; line-height:45px; padding:0; padding-left:65px; margin:0;  }
#accordion .pane { display:none; }
#accordion .acco-head { border: 1px solid #cbcbcb; border-radius: 5px; line-height: 25px; margin-bottom: 5px; font-size: 14px; color: #323232; cursor:pointer;

background: rgb(255,255,255);
background: -moz-linear-gradient(top,  rgba(255,255,255,1) 0%, rgba(255,255,255,1) 50%, rgba(246,246,246,1) 52%, rgba(245,245,245,1) 55%, rgba(251,251,251,1) 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,1)), color-stop(50%,rgba(255,255,255,1)), color-stop(52%,rgba(246,246,246,1)), color-stop(55%,rgba(245,245,245,1)), color-stop(100%,rgba(251,251,251,1)));
background: -webkit-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(255,255,255,1) 50%,rgba(246,246,246,1) 52%,rgba(245,245,245,1) 55%,rgba(251,251,251,1) 100%);
background: -o-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(255,255,255,1) 50%,rgba(246,246,246,1) 52%,rgba(245,245,245,1) 55%,rgba(251,251,251,1) 100%);
background: -ms-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(255,255,255,1) 50%,rgba(246,246,246,1) 52%,rgba(245,245,245,1) 55%,rgba(251,251,251,1) 100%);
background: linear-gradient(to bottom,  rgba(255,255,255,1) 0%,rgba(255,255,255,1) 50%,rgba(246,246,246,1) 52%,rgba(245,245,245,1) 55%,rgba(251,251,251,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#fbfbfb',GradientType=0 );



 }

/***************** KATEGORIE BILDER ***************/
.body           { background:url(/layout/meingartencenter24/images/website-bg/HintergrundSommer.jpg) top center no-repeat #fff; font:12px/1.35 Arial, Helvetica, sans-serif; color:#000; margin:0;}
.Cat-361,
.Cat-263 { background:url(/layout/meingartencenter24/images/website-bg/Weberfruehling.jpg) top center no-repeat #000 }

.Cat-362 { background:url(/layout/meingartencenter24/images/website-bg/Herrenhausen1.jpg) top center no-repeat #fff }
.Cat-388 { background:url(/layout/meingartencenter24/images/website-bg/Amazon-Hintergrund.jpg) top center no-repeat #fff }

/******************* BASIC SETTINGS *******************/

img            { border:0; vertical-align:middle; }

s              { color:#000; padding-right:5px; }
a              { color:#F60; text-decoration:none; }
a:hover        { text-decoration:underline; }
:focus         { outline:0; }

.page-width    { width:1000px; margin:0 auto; }
.fleft         { float:left; }
.fright        { float:right; }
.clear,         
.clearer       { clear:both; font-size:0; line-height:0; }
.sidebar       { width:227px; float:left; }
.main-content  { width:751px; float:left; padding: 10px 11px; } 
.header-a      { position:relative; }
.header-b      { background:url(/layout/meingartencenter24/images/bg_searchbar.gif) top left repeat-x; height:36px; }
#logo          { clear: both; display: block; float: left; height: 135px; }
#logo a        { clear: both; display: block; float: left; height: 61px; padding: 16px 0 17px 15px; }
.shadow-bg     { background:url(/layout/meingartencenter24/images/bg_wrapper.png) top left repeat-y; width:1008px; margin:0 auto;}
.footer-shadow { background:url(/layout/meingartencenter24/images/footer-shadow.png) bottom left repeat-x; height:5px; margin:0 auto; width:1003px }
.footer        { background-color:#80b51e; height:155px; }
.head-cat-image { position:absolute; top:0; right:185px; }
.plentyMessageBoxTitle { display:none; }

/******************* PRODUCER SLIDER *******************/

.PlentyItemProducerContainer { position: relative; margin-top: 10px; border: 1px solid #c4cabb; width: 748px; height: 106px; overflow:hidden;}
.PlentyItemProducerList { width:2000em; position:absolute; list-style:none; margin:0; padding;0; }
.PlentyItemProducerList li { margin:0; padding:0; list-style:none; float:left; width:130px; height:80px; margin-top:13px; }

/******************* HEADLINES *******************/

h1            { font-size:20px; font-weight:normal; line-height:1.15; }
h2            { font-size:18px; font-weight:normal; line-height:1.25; }
h3            { font-size:16px; font-weight:bold; line-height:1.25; }
h4            { font-size:14px; font-weight:bold; }
h5            { font-size:12px; font-weight:bold; }
h6            { font-size:11px; font-weight:bold; }

/******************* PRICE ******************/

.price-box.single .price { font-size:20px; font-weight:bold;}

/******************* FORMS *******************/

form          { display:inline; }
fieldset      { border:0; }
legend        { display:none; }

/******************* TABLES *******************/

table         { border:0; border-collapse:collapse; border-spacing:0; empty-cells:show; font-size:100%; }
th,td         { vertical-align:top; text-align:left; font-weight:normal; }

/******************* BREADCRUMBS *******************/

.free-delivery{
display: block;
height: 36px;
padding: 0 0 5px 1px;
}

#breadcrumbs{
  clear:both;
  display:block;
  float:left;
  width:984px;
  border:0;
  padding:0px 8px 15px 0px;
  margin:0;
}

.js-bread .last a { color:#AEAEAE!important;  }

#breadcrumbs ul{
  clear:both;
  display:block;
  float:left;
  width:100%;
  padding:0;
  margin:0;
}

#breadcrumbs li{
  display:block;
  float:left;
  height:12px;
  font-size:11px;
  color:#aeaeae;
  background-image:none;
  padding:0 5px 0 0px;
  margin:0;
}

#breadcrumbs a{
  clear:both;
  display:block;
  float:left;
  height:12px;
  padding:0;
  font-size:11px;
  color:#f56200;
}

#breadcrumbs li span{
  display:block;
  float:left;
  width:3px;
  padding:0 0 0 6px;
}

/******************* CATEGORY NAVIGATION *******************/

.qr-code { text-align:center; border:1px solid #cbcbcb; border-left:0; height:240px!important;  }
.qr-code p { margin-left:-10px; }

.category_description.black { color:#000; }

.left_menu.menu_level1,.level1_sub{
  clear:both;
  display:block;
  float:left;
  width:227px;
  margin:10px 0 10px 0;
  padding:0;
  border-top:1px solid #C4CABB;
  padding-bottom:10px;
}

.left_menu.menu_level1 li,.level1_sub li{
  clear:both;
  display:block;
  width:227px;
  padding:0;
  margin:0;
  border-bottom:1px solid #c4cabb;
  background-image:none;
}

.left_menu.menu_level1 li:hover.level1_sub li:hover{background-color:#F7F7F7;}
.left_menu.menu_level1 .active li:hover,
.left_menu.menu_level1 .sub_1 li:hover{background-color:transparent;}

.left_menu.menu_level1 a,.level1_sub a{
  clear:both;
  display:block;
  width:217px;
  font-size:12px;
  line-height:14px;
  text-decoration:none;
  color:#80b51e;
  padding:6px 0 7px 10px;
  margin:0;
  background-image:url(/layout/meingartencenter24/images/sprites_icon.gif);
  background-repeat:no-repeat;
  background-position:214px -119px;
}
.left_menu.menu_level1 a:hover,level1_sub a:hover{
  text-decoration:underline;
  color:#71a01a;
}
.left_menu.menu_level1 a.level1active_link {
  background-color:#fff;
  color:#457617;
  background-image:url(/layout/meingartencenter24/images/sprites_icon.gif);
  background-position:212px -139px;
  font-weight:bold;
}

.left_menu.menu_level1 .menu_level2{
  clear:both;
  display:block;
  width:227px;
  padding:5px 0 10px 0;
  margin:0 0 1px 0;
  background-color:#f7f7f7;
  border-top:1px solid #c4cabb;
}

.left_menu.menu_level1 .menu_level2 li{
  border-bottom:0px;
}

.left_menu.menu_level1 .menu_level2 a{
  font-weight:normal;
  color:#628a17;
  width:200px;
  padding:3px 0 2px 27px;
  background-color:transparent;
  background-image:url(/layout/meingartencenter24/images/sprites_icon.gif);
  background-position:16px -159px;
}


.left_menu.menu_level1 .menu_level3 a
{
  background-position:31px -159px;
}
.left_menu.menu_level1 .menu_level3 { margin:5px 0; }

.left_menu.menu_level1 .sub_1 .active a{
  color:#457617;
  font-weight:bold;
  background-position:16px -174px;
}

.left_menu.menu_level1 .sub_1 .sub_2{
  clear:both;
  display:block;
  width:227px;
  padding:5px 0 5px 0;
  margin:0 0 1px 0;
  background-color:#f7f7f7;
}

.left_menu.menu_level1 .sub_1 .sub_2 a{
  font-weight:normal;
  color:#628a17;
  width:185px;
  padding:3px 0 2px 42px;
  background-color:transparent;
  background-image:url(/layout/meingartencenter24/images/symbol_arrow_triangelSmall_2.gif);
  background-position:31px 7px;
}
.left_menu.menu_level1 .sub_1 .sub_2 .active a{
  color:#457617;
  font-weight:bold;
  background-image:url(/layout/meingartencenter24/images/symbol_arrow_triangelSmall_2_active.gif);
}

.left_menu.menu_level1 .sub_1 .sub_2 .sub_3{
  clear:both;
  display:block;
  width:227px;
  padding:5px 0 5px 0;
  margin:0 0 1px 0;
  background-color:#f7f7f7;
}

.left_menu.menu_level1 .sub_1 .sub_2 .sub_3 a{
  font-weight:normal;
  color:#628a17;
  width:175px;
  padding:3px 0 2px 52px;
  background-color:transparent;
  background-image:url(/layout/meingartencenter24/images/symbol_arrow_triangelSmall_2.gif);
  background-position:41px 7px;
}
.left_menu.menu_level1 .sub_1 .sub_2 .sub_3 .active a{
  color:#457617;
  font-weight:bold;
  background-image:url(/layout/meingartencenter24/images/symbol_arrow_triangelSmall_2_active.gif);
}

.left_menu.menu_level1 .menu_level3 { padding:0; }
.left_menu.menu_level1 .menu_level3 li a { padding: 3px 0 2px 42px; }

.level2active_link,
.level3active_link { font-weight:bold!important; }

.level2_sub { display:none; }


/******************* LIVE SEARCH TOP *******************/

.search-bar { 
  clear: both;
  display: block;
  float: left;
  width: 985px;
  height: 28px;
  padding: 4px 0 4px 15px;
  background-image: url(/layout/meingartencenter24/images/bg_searchbar.gif);
  background-repeat: repeat-x;
  background-position: 0 0; 
  position:relative;
  z-index:100;
}
.form-search { display: block; float: left; width: 210px; height: 24px; border: 1px solid #668136; padding: 1px; background-color: white; }
#LiveSearchParam { display: block; float: left; width: 200px; padding: 2px 0 0 5px; height: 20px; font-size: 15px; border: 0px; color: #454545; }
#livesearch_result { display: none; position: absolute; z-index: 2; vertical-align: top; top: 30px;left: 13px; }
#livesearch_result fieldset { border:1px solid #668136!important; }
.PlentyLiveSearchResult tr td:nth-child(3) span { display:none; }
.PlentyLiveSearchResult { width:100%; }
.PlentyLiveSearchResult tr:first-child td:first-child { font-size:14px; font-weight:bold; }
.PlentyLiveSearchResult tr td:first-child { width:45px;}
.PlentyLiveSearchResult td { padding:15px 7px!important; border-bottom:1px solid #ccc; }
.PlentyLiveSearchResult tr:hover td { background-color:#f5f5f5; }
.PlentyLiveSearchResult tr:first-child:hover td { background-color:#fff; }
.PlentyLiveSearchResult tr:last-child td { border-bottom:none!important }
#button_searchbar_basket_empty {
display: block;
float: right;
width: 169px;
height: 19px;
padding: 1px 4px 8px 9px;
font-size: 14px;
line-height: 14px;
color: white;
text-decoration: none;
background-image: url(/layout/meingartencenter24/images/button_searchbar_basket.gif);
background-repeat: no-repeat;
background-position: 0 0;
}
#button_searchbar_basket_empty:hover {
  background-image:url(/layout/meingartencenter24/images/button_searchbar_basket.gif);
  background-repeat: no-repeat;
  background-position: bottom left;
}

#button_searchbar_basket {
display: block;
float: right;
width: 169px;
height: 19px;
padding: 1px 4px 8px 9px;
font-size: 14px;
line-height: 14px;
color: white;
text-decoration: none;
background-image: url(/layout/meingartencenter24/images/button_searchbar_basket_full.gif);
background-repeat: no-repeat;
background-position: 0 0;
}
#button_searchbar_basket:hover {
  background-image:url(/layout/meingartencenter24/images/button_searchbar_basket_full.gif);
  background-repeat: no-repeat;
  background-position: bottom left;
}

.amount.leer { visibility: hidden; } 
#button_searchbar_basket span.amount,
#button_searchbar_basket_empty span.amount{
background-image: none;
width: 19px;
padding: 1px 13px 0 0;
margin: 0;
height: 18px;
display: inline;
font-size: 12px;
line-height: 14px;
color: white;
text-decoration: none;
font-weight: normal;
text-align: center;
float: left;
}

#button_searchbar_basket span.basketname,
#button_searchbar_basket_empty span.basketname{
background-image: none;
margin: 0;
display: inline;
padding: 6px 0 0 0;
height: 14px;
float: left;
clear: none;
font-size: 14px;
line-height: 14px;
color: white;
text-decoration: none;
font-weight: normal;
}

.kndlogin input { border: 1px solid #CBCBCB; padding: 5px; margin-top: 5px; color:#7c7c7c;  }


/******************* CATEGORY NAVIGATION *******************/

.search-bar-content { list-style:none; padding:0; margin:0; float:left; margin-left:15px; width:560px;  }
.search-bar-content li { position:relative; float:left; height:31px; }
.search-bar-content li a { line-height:28px; padding: 0 19px; border-right:1px solid #fff; color:#fff; font-weight:bold; text-decoration:none; }
.search-bar-content li:last-child a { border-right:0; }
.search-bar-content li a:hover { text-decoration:underline; }
.search-bar-content li .contentbox { display:none; position:absolute; top:30px; left:0; background:url(/layout/meingartencenter24/images/arrow-flyoutmenu.png) 0 3px no-repeat;}
.search-bar-content li .contentbox .fadeoutmenu { border:1px solid #cbcbcb;border-top:0; box-shadow: 1px 3px 5px #CBCBCB; padding:5px; background-color:#fff; width:300px; margin-top:15px;}

.infobase,.infobase li { list-style:none; margin:0; padding:0; }
.hotline { background:url(/layout/meingartencenter24/images/sprites_icon.gif) 0 -25px no-repeat; display:block; padding-left:30px;}
.hotline-box { margin:5px 0 5px 4px!important; padding: 6px 15px!important; color:#888;}
.infobase { border: 1px solid #949494; margin:9px 2px 5px 3px; }

/****************** CATEGORYS **********************/
/****************** GITTER ***************************/
.change-view > img{
cursor: pointer;
}
.products-grid { list-style: none; padding: 0; margin: 0; clear:both; float:left; }
.products-grid li { float: left; width: 200px; padding: 15px; margin: 0 0 0 30px; line-height:16px; border-bottom:1px solid #ccc; position:relative; min-height: 240px; }
.products-grid li:hover { background:url(/layout/meingartencenter24/images/item-hover.png) left bottom no-repeat; border-bottom:1px solid #80b51e }
.products-grid-liste li:hover { background:url(/layout/meingartencenter24/images/item-hover.png) left bottom repeat-x; border-bottom:1px solid #80b51e }
.item-sale { position:absolute; top:10px; right:10px; }

.products-grid li:first-child { margin-left:0; }
.products-grid .products-info { clear: both; float: left; width: 100%; }
.products-grid .product-image {margin: 0 0 10px; display:table-cell;vertical-align:middle; text-align:center; height:135px; width:200px; }

.products-grid h2.product-name { overflow: hidden; padding: 0; margin: 0; height:32px;}
.product-name { font-size: 1em; font-weight: normal; }
.products-grid h2.product-name a { color: #292929; font-weight: bold; }
.product-name > h1{margin-bottom: 2px;}
.products-grid .price-box { font-size: 14px;}
.price-box { color: #F60; }

.page-title { border-bottom: 0; padding: 0; margin: 0; }
.category-title h1 { padding: 0 0 5px 0; margin: 0 0 5px 0; border-bottom: 1px solid black; color: #F60; font-size:22px; font-weight:bold; }
.category_description p ,.category_description_main p{ 
font-size: 11px;
line-height: 14px;
color: #5b5b5b;
/*padding: 0 0 0px 16px;*/
margin: 0;
}
.category_description_main{
padding: 10px;
width:700px;
margin: 10px 0px;
border: 1px solid #D7D7D7;
overflow: hidden;
font-size: 11px;
line-height: 14px;
color: #5b5b5b;
position:relative;
}
.block { padding: 10px; border: 1px solid #D7D7D7; background:url(/layout/meingartencenter24/images/bg_boxes_bottom.gif) #fff 0 100% repeat-x; }
.block-footer{ padding: 10px; border: 1px solid #D7D7D7; background:url(/layout/meingartencenter24/images/bg_boxes_bottom.gif) #fff 0 100% repeat-x; margin-top: 10px;}
.articlePages { display:inline; }
.articlePages a { padding-left:10px; }
.articlePages_activeLink { font-weight:bold; color:#000; }
.cat-next,.cat-prev { padding-left:10px; }
/****************** LISTENANSICHT ***************************/
.products-grid-liste{
list-style: none;
padding: 0;
margin: 0;
clear: both;
}
.products-grid-liste li { min-height: 140px;  width: 100%; padding: 15px;  line-height:16px; border-bottom:1px solid #ccc; position:relative;  }
.products-grid-liste{ width: 721px;}
.products-grid-liste .product-image{
text-align: left;
float: left;
margin: 0 0 10px;
display: table-cell;
vertical-align:middle;
height: 135px;
margin-right: 40px;
width: 100px;
}
/****************** SLIDER STARTSEITE **********************/
.Producer-Slider,
.scrollable {
  position:relative;
  overflow:hidden;
  width: 762px;
  height:285px;
}

.Producer-frame { margin-top:10px;border:1px solid #c4cabb; width:748px; }
.Producer-Slider { width:748px; height:106px; float:left; }

.Producer-Slider .items,
.scrollable .items {
  width:20000em;
  position:absolute;
}
 
.items div {
  float:left;
  width:762px;
}
.items a {
display: block;
float: left;
height: 50px;
width: 130px;
line-height: 50px;
}
.Producer-Slider .items div { float:left; width:651px; }

.Producer-Slider .items div table { height:106px; }
.Producer-Slider .items div table td { vertical-align:middle }
.Producer-Slider .items div table td img { margin-left:25px; }

.Producer-frame .next-prod { background:url(/layout/meingartencenter24/images/slider-right.gif) top left no-repeat; height:28px; width:28px; display:block; float:right; margin-top: 37px; margin-right: 10px;}
.Producer-frame .prev-prod { background:url(/layout/meingartencenter24/images/slider-left.gif) top left no-repeat; height:28px; width:28px; display:block; float:left; margin-top: 37px; margin-left: 10px;}

.Producer-frame .next-prod:hover,.Producer-frame .prev-prod:hover { background-position:bottom left; cursor:pointer;}


/******************** STARTSEITE BOXEN ***************/

.welcomebox      { float:left; height:300px; width:241px; margin-right:10px; margin-top:10px; border:1px solid #c4cabb; }
.welcomebox.last { margin-right:0; }
.welcomebox:hover { border:1px solid #80B51E; }
.welcome-text { padding:10px; border:1px solid #cbcbcb; clear:both; margin:10px 0 }


/************ COPY *****************/

.product-img-box { clear: both; display: block; float: left; width: 239px; padding: 0 15px 0 0; }
#big-image-wrapper {
clear: both;
display: table-cell;
vertical-align:middle;
text-align:center;
height: 239px;
width: 239px;
border:1px solid #ddd;
}
.product-info {
display: block;
float: left;
width: 482px;
padding: 0 15px 0 0;
}
.product-name {
font-size: 1em;
font-weight: normal;
}

.productinfowrapper {
clear: both;
display: block;
float: left;
width: 100%;
padding: 0 0 5px 0;
border-bottom: 1px solid #DDD;
margin: 0 0 15px 0;}


.productinfowrapper .add-to-box {
clear: none;
display: block;
float: right;
width: 138px;
padding: 15px 26px;
border: 1px solid #DDD;
background-image: url(/layout/meingartencenter24/images/bg_boxes_bottom.gif);
background-repeat: repeat-x;
background-position: 0 100%; }

.add-to-box .add-to-cart {
clear: both;
display: block;
float: right;
width: 100%;
padding: 0;
}

.add-to-cart .amount {
display: block;
float: right;
height: 30px;
}

.add-to-cart label {
clear: both;
display: block;
float: left;
width: 50px;
padding: 2px 0 0 0;
}

.add-to-cart .qty {
display: block;
float: left;
width: 80px;
}
input.qty {
width: 2.5em !important;
}

.button.privat,.contact-form .PlentySubmitButton{
display:inline-block;
height: 23px;
border: 0;
padding: 0;
margin: 0;
line-height: 23px;
overflow: visible;
 background: transparent;
 background-image:url(/layout/meingartencenter24/images/button_default_bg.gif);
background-repeat: repeat-x;
background-position: 0% 0%;
cursor: pointer;
-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;

}
.btn-cart{
float: right;
}
.button.privat span {
clear: both;
display: block;
float: left;
height: 23px;
background-image:  url(/layout/meingartencenter24/images/button_default_left.png);
background-repeat: no-repeat;
padding: 0 0 0 19px;
margin: 0;
border-width: 0px;
font: bold 12px/23px Arial, Helvetica, sans-serif;
text-align: center;
white-space: nowrap;
color: white;
}

.button.privat span span {
clear: both;
display: block;
float: right;
padding: 0;
margin: 0;
height: 23px;
border-width: 0px;
background-image: url(/layout/meingartencenter24/images/button_default_right.png);
background-position: 100% 0;
padding: 0 13px 0 4px;
}


.productinfowrapper .product_priceinfos {
display: block;
float: left;
}

p.availability {
padding-bottom: 10px;
}

.availability span {
font-weight: bold;
}

#product_addtocart_form .price-box {
font-size: 20px;
}

.price-box {
color: #F60;
}

#product_addtocart_form .price-box {
font-size: 20px;
}

.regular-price .price {
font-weight: bold;
}
.art-id{
color: #666;
margin: 0px;
}
.single-baseprice{
color: #666;
}
.tax-details, .baseprice {
font-size: 11px;
line-height: 10px;
color: #666;
}

.tax-details a {
line-height: 10px;
}

.product-detail-box, .baseprice_wrapper {
clear: both;
display: block;
float: left;
width: 100%;
padding: 0 0 10px 0;
margin: 0 0 10px 0;}

.data-table {
width: 100%;
margin: 0;}

.data-table th {
padding: 5px;
border: 1px solid #DDD;
font-weight: bold;
white-space: nowrap;
background-color:#F6F6F6;
font-weight:bold;
width:80px;
}

table td {
font-size: 12px;
line-height: 16px;
}

.data-table td {
padding: 5px;
border: 1px solid #DDD;
vertical-align: top;
}


.product-detail-box, .baseprice_wrapper {
clear: both;
display: block;
float: left;
width: 100%;
padding: 0 0 10px 0;
margin: 0 0 10px 0;
}

.product-detail-box .std ul { margin:0; padding:0; }

.product-detail-box .std li {
padding: 0 0 4px 12px;
line-height: 16px;
list-style:none;
background-image: url(/layout/meingartencenter24/images/sprites_icon.gif);
background-repeat: no-repeat;
background-position: -60px -124px;
}

.more-views {
clear: both;
display: block;
float: left;
width: 100%;
padding: 10px 0 0 0;
}
.sorter-view{
width: 159px;
margin-right: 20px;
line-height: 28px;
}
.sorter-sort{
line-height: 28px;
}
.more-views-list { margin:0; padding:0; }
.more-views-list img  { max-width:56px; max-height:56px;}
.more-views li { float: left; padding: 1px;  margin: 0 0 8px 4px; list-style:none; width:73px; border:1px solid #ddd; text-align:center; height:56px;  }
.more-views li.first { margin-left:0; }

.not-displayed { display:none; }

/********************* CROSSSELLING ***********************/

.product-collateral .box-collateral { margin: 0 0 15px; }
.product-collateral .box-collateral h3 { font-size: 14px; font-weight: bold; color: #454545; padding: 0 0 8px 0;margin: 0; }
#upsell-product-table { border: 0px; border-top: 1px solid #D7D7D7; }
.product-name a { color: #292929; font-weight: bold; }

/********************* FOOTER ***********************/


.footer ul li { line-height:18px; }
.footer ul li:first-child { padding-top:25px; }
.footer ul,.footer ul li { list-style:none; margin:0; padding:0;}
.footer a { color:#415E0C; }
.footer ul { float: left; width: 250px; margin: 6px 5px; height: 145px; background: url(/layout/meingartencenter24/images/bottom_boxes_seperator.gif) center right no-repeat;
padding: 0 10px; }
.footer ul li:last-child  { border:none; }
.footer ul:nth-child(3) { background:none!important }


/******************** STARTSEITE ***********************/

.headlineboxes {
    background: #ffffff; 
    background: -moz-linear-gradient(top,  #ffffff 0%, #f1f1f1 50%, #e1e1e1 51%, #f6f6f6 100%); 
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(50%,#f1f1f1), color-stop(51%,#e1e1e1), color-stop(100%,#f6f6f6)); 
    background: -webkit-linear-gradient(top,  #ffffff 0%,#f1f1f1 50%,#e1e1e1 51%,#f6f6f6 100%); 
    background: -o-linear-gradient(top,  #ffffff 0%,#f1f1f1 50%,#e1e1e1 51%,#f6f6f6 100%); 
    background: -ms-linear-gradient(top,  #ffffff 0%,#f1f1f1 50%,#e1e1e1 51%,#f6f6f6 100%); 
    background: linear-gradient(to bottom,  #ffffff 0%,#f1f1f1 50%,#e1e1e1 51%,#f6f6f6 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#f6f6f6',GradientType=0 ); 
    margin: 0;
    padding: 0;
    padding-left: 10px;
    padding-top: 10px;
    padding-bottom: 10px;
    border-bottom: 1px solid #CBCBCB;
	color:#F60;
}

.welcomebox:hover .headlineboxes { border-bottom:1px solid #80B51E;
background: #bfd255; /* Old browsers */
background: -moz-linear-gradient(top, #bfd255 0%, #8eb92a 50%, #72aa00 51%, #9ecb2d 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#bfd255), color-stop(50%,#8eb92a), color-stop(51%,#72aa00), color-stop(100%,#9ecb2d)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, #bfd255 0%,#8eb92a 50%,#72aa00 51%,#9ecb2d 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, #bfd255 0%,#8eb92a 50%,#72aa00 51%,#9ecb2d 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top, #bfd255 0%,#8eb92a 50%,#72aa00 51%,#9ecb2d 100%); /* IE10+ */
background: linear-gradient(to bottom, #bfd255 0%,#8eb92a 50%,#72aa00 51%,#9ecb2d 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#bfd255', endColorstr='#9ecb2d',GradientType=0 ); /* IE6-9 */

color:#fff;


}



.welcomebox:hover .headlineboxes > a { color:#fff!important; }
.welcomebox:hover .headlineboxes > a:hover { text-decoration:none!important; }
.topsell-name { font-size:16px; color:#000; font-weight:bold; display:block; line-height:14px; margin:10px 0; }/* NEW ATTRIBUTE SELECT */


/* clear */
.clear {
clear: both;
}


/* wrapper */
.plentyAttributeSelectWrapper {
margin-bottom: 5px;
}
/* wrapper title */
.plentyAttributeSelectWrapperTitle { }
/* wrapper content */
.plentyAttributeSelectWrapperContent {
display: inline-block;
}

/* ul (all) */

/* ul */
.plentyAttributeSelectWrapperContent ul {
padding-left: 0;
}
/* li */
.plentyAttributeSelectWrapperContent ul > li {
list-style: none;
margin-left: 0;
overflow: hidden;
}

/* disabled */
li.plentyAttributeSelectDisabled {
-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
filter: alpha(opacity=50);
-moz-opacity: 0.5;
-khtml-opacity: 0.5;
opacity: 0.5;
cursor: default !important;
}
li.plentyAttributeSelectDisabled a {
cursor: default !important;
}



/* DROPDOWN */

/* dropdown container */
.plentyAttributeSelectHasDropdown {
position: relative;
}
/* height if dropdown closed */
.plentyAttributeSelectHasDropdown,
.plentyAttributeSelectHasDropdown > div,
.plentyAttributeSelectHasDropdown > .plentyAttributeSelectWrapperInnerClosed:hover {
height: 18px;
}
/* openable container */
.plentyAttributeSelectHasDropdown > div {
position: absolute;
/*width: 100%;*/ /*has conflict with parent clearfix*/
overflow: hidden;
background: #ffffff;
border: 1px solid #cccccc;
-moz-border-radius: 5px;
-webkit-border-radius: 5px;
border-radius: 5px;
}
/* open dropdown if hovered */
.plentyAttributeSelectHasDropdown:hover > div {
height: auto;
z-index: 10000;
-moz-box-shadow: 0 1px 5px 0 rgba(0, 0, 0, 0.3);
-webkit-box-shadow: 0 1px 5px 0 rgba(0, 0, 0, 0.3);
box-shadow: 0 1px 5px 0 rgba(0, 0, 0, 0.3);
}

/* selectet item */

/* value (all) */
.plentyAttributeSelectedValue,
.plentyAttributeSelectValue > a {
padding: 0 0 0 7px;
white-space: nowrap;
}
/* value selected */
.plentyAttributeSelectHasDropdown .plentyAttributeSelectedValue {
position: relative;
padding-right: 20px;
}
/* arrow container */
.plentyAttributeSelectHasDropdown .plentyAttributeSelectedValue > .plentyAttributeSelectedArrow {
position: absolute;
right: 2px;
top: 2px;
width: 12px;
height: 12px;
}
/* arrow inner */
.plentyAttributeSelectHasDropdown .plentyAttributeSelectedValue > .plentyAttributeSelectedArrow > span {
display: inline-block;
border-style: solid;
border-width: 5px;
border-color: #999999 transparent transparent;
}
/* arrow hover */
.plentyAttributeSelectHasDropdown > div:hover .plentyAttributeSelectedValue > .plentyAttributeSelectedArrow > span {
border-color: #777777 transparent transparent;
}


/* list */

/* list wrapper */
.plentyAttributeSelectHasDropdown .plentyAttributeSelectListWrapper {
max-height: 108px; /*adapt to height of li*/
overflow-y: auto;
overflow-x: hidden;
}
/* ul */
.plentyAttributeSelectHasDropdown .plentyAttributeSelectListWrapper > ul {
}
/* li */
.plentyAttributeSelectHasDropdown .plentyAttributeSelectListWrapper > ul > li {
height: 18px;
}
/* a */
.plentyAttributeSelectHasDropdown .plentyAttributeSelectListWrapper > ul > li a {
display: block;
padding-right: 20px;
white-space: nowrap;
}
/* li hover / a focus */
.plentyAttributeSelectHasDropdown .plentyAttributeSelectListWrapper > ul > li:hover a,
.plentyAttributeSelectHasDropdown .plentyAttributeSelectListWrapper > ul > li a:focus {
background: #eeeeee;
color: #000000;
cursor: pointer;
}
/* reset li hover / a focus if disabled */
.plentyAttributeSelectHasDropdown .plentyAttributeSelectListWrapper > ul > li.plentyAttributeSelectDisabled:hover a,
.plentyAttributeSelectHasDropdown .plentyAttributeSelectListWrapper > ul > li.plentyAttributeSelectDisabled a:focus {
background: transparent;
color: #000000;
}
/* li / a selected */
.plentyAttributeSelectHasDropdown .plentyAttributeSelectListWrapper > ul > li.plentyAttributeSelectSelected a {
background: #eeeeee;
}
/* value & markup */
.plentyAttributeSelectValueName {
/*float: left;*/
}
.plentyAttributeSelectValueMarkup {
padding-left: 5px;
/*float: right;*/
}


/* IMAGE GALLERY / TEXT BOX */

/* ul */
.plentyAttributeSelectHasImageGallery ul,
.plentyAttributeSelectHasTextList ul {
margin: 0 -5px -5px 0;
}
/* ul image gallery / text boxes */
.plentyAttributeSelectHasImageGallery ul,
.plentyAttributeSelectHasTextList ul {
line-height: 0;
}
/* ul text boxes */
.plentyAttributeSelectHasTextList ul > li {
line-height: 1.5em;
}
/* image box size */
.plentyAttributeSelectHasImageGallery ul > li,
.plentyAttributeSelectHasImageGallery ul > li > a {
width: 60px; /*adapt box dimension to image dimension*/
height: 60px;
}
/* li */
.plentyAttributeSelectHasImageGallery ul > li,
.plentyAttributeSelectHasTextList ul > li,
.plentyAttributeSelectHasImageGallery ul > li.plentyAttributeSelectDisabled:hover,
.plentyAttributeSelectHasTextList ul > li.plentyAttributeSelectDisabled:hover {
display: inline-block;
margin: 0 5px 5px 0;
border: 1px solid #DDDDDD;
border-radius: 3px;
padding: 3px;
}
/* li hover / selected */
.plentyAttributeSelectHasImageGallery ul > li:hover,
.plentyAttributeSelectHasTextList ul > li:hover,
.plentyAttributeSelectHasImageGallery ul > li.plentyAttributeSelectSelected,
.plentyAttributeSelectHasTextList ul > li.plentyAttributeSelectSelected {
border-color: #999999;
cursor: pointer;
-moz-box-shadow: 0 0 3px 0 rgba(0, 0, 0, 0.3);
-webkit-box-shadow: 0 0 3px 0 rgba(0, 0, 0, 0.3);
box-shadow: 0 0 3px 0 rgba(0, 0, 0, 0.3);
}
/* li selected image gallery */
.plentyAttributeSelectHasImageGallery ul > li.plentyAttributeSelectSelected {
background: #DDDDDD;
}
/* li selected text box */
.plentyAttributeSelectHasTextList ul > li.plentyAttributeSelectSelected {
background: #eeeeee;
}
/* reset li hover / selected if selected */
.plentyAttributeSelectHasImageGallery ul > li.plentyAttributeSelectDisabled:hover,
.plentyAttributeSelectHasTextList ul > li.plentyAttributeSelectDisabled:hover {
border-color: #DDDDDD;
-moz-box-shadow: none;
-webkit-box-shadow: none;
box-shadow: none;
}
/* a */
.plentyAttributeSelectHasImageGallery ul > li > a {
display: block;
overflow: hidden;
}
/* img */
.plentyAttributeSelectHasImageGallery ul > li > a > img {
border: none;
}
/* a hover / a focus text box */
.plentyAttributeSelectHasTextList ul > li a:hover,
.plentyAttributeSelectHasTextList ul > li a:focus {
color: #000000;
}
/* value text boxes */
.plentyAttributeSelectHasTextList .plentyAttributeSelectValue {
padding-left: 5px;
}
/* value text boxes */
.plentyAttributeSelectHasTextList .plentyAttributeSelectValue {
padding-left: 5px;
padding-right: 5px;
}


/**************** CART ************************/

#PlentyOrderPayPalExpressPanel { display:none; }
#PlentyWebBasketTitleContainer { margin-top:0!important; }
.PlentyWebBasketContainerTitle { margin:0!important }
.button a { height: 31px!important; }
#change_basketWebBasketItemsRefresh span.button a.xl { background-position: -1px 0px!important; }
#button_edit_delete { width: 83px!important; background-position: -552px 0!important; }

.PlentyBasketItemRow .PlentyDataContainer.ItemsImage img { max-height:100px; }
#PlentyWebBasketItemsMain > div.PlentyBasketItemRow > div { padding:15px 5px!important }
#PlentyOrderCheckoutButtonsTop { margin-top:-3px; }


/************** IMAGE STEP BY STEP *******************/

.category-box { display: block; float: left; width: 226px; margin: 0 19px 19px 0; background-color: #F3F3F3; border: 1px solid #D7D7D7; }
.category-box .category-name { clear: both; display: block; float: left; width: 210px; height: 68px; border-top: 1px solid #D7D7D7;
padding: 7px 8px; cursor: pointer; background-image: url(/layout/meingartencenter24/images/bg_verlauf_50.gif); background-repeat: repeat-x;
	background-position: 0 100% } 
.category-box h2 { color: #638A1A; font-size: 13px; font-weight: bold; line-height: 19px; padding: 0 0 0 16px; margin: 0; 
	background-image: url(/layout/meingartencenter24/images/sprites_icon.gif); background-repeat: no-repeat; background-position: -57px -190px; }

#PlentyWebBasketPaymentMethodSelect div:last-child { border-bottom:none!important; }
.gradient-orange{
background: rgb(173,95,16); /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background:url(/data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2FkNWYxMCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjUlIiBzdG9wLWNvbG9yPSIjZTM4ZTQ1IiBzdG9wLW9wYWNpdHk9IjEiLz4KICAgIDxzdG9wIG9mZnNldD0iMjclIiBzdG9wLWNvbG9yPSIjZTg4ZTQwIiBzdG9wLW9wYWNpdHk9IjEiLz4KICAgIDxzdG9wIG9mZnNldD0iNDUlIiBzdG9wLWNvbG9yPSIjZWI4YzNhIiBzdG9wLW9wYWNpdHk9IjEiLz4KICAgIDxzdG9wIG9mZnNldD0iNTAlIiBzdG9wLWNvbG9yPSIjZTI4MDI5IiBzdG9wLW9wYWNpdHk9IjEiLz4KICAgIDxzdG9wIG9mZnNldD0iNzclIiBzdG9wLWNvbG9yPSIjZGE3OTFlIiBzdG9wLW9wYWNpdHk9IjEiLz4KICAgIDxzdG9wIG9mZnNldD0iOTUlIiBzdG9wLWNvbG9yPSIjZDE3MzE1IiBzdG9wLW9wYWNpdHk9IjEiLz4KICAgIDxzdG9wIG9mZnNldD0iMTAwJSIgc3RvcC1jb2xvcj0iI2FkNWYxMCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgPC9saW5lYXJHcmFkaWVudD4KICA8cmVjdCB4PSIwIiB5PSIwIiB3aWR0aD0iMSIgaGVpZ2h0PSIxIiBmaWxsPSJ1cmwoI2dyYWQtdWNnZy1nZW5lcmF0ZWQpIiAvPgo8L3N2Zz4=);
background: -moz-linear-gradient(top,  rgba(173,95,16,1) 0%, rgba(227,142,69,1) 5%, rgba(232,142,64,1) 27%, rgba(235,140,58,1) 45%, rgba(226,128,41,1) 50%, rgba(218,121,30,1) 77%, rgba(209,115,21,1) 95%, rgba(173,95,16,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(173,95,16,1)), color-stop(5%,rgba(227,142,69,1)), color-stop(27%,rgba(232,142,64,1)), color-stop(45%,rgba(235,140,58,1)), color-stop(50%,rgba(226,128,41,1)), color-stop(77%,rgba(218,121,30,1)), color-stop(95%,rgba(209,115,21,1)), color-stop(100%,rgba(173,95,16,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  rgba(173,95,16,1) 0%,rgba(227,142,69,1) 5%,rgba(232,142,64,1) 27%,rgba(235,140,58,1) 45%,rgba(226,128,41,1) 50%,rgba(218,121,30,1) 77%,rgba(209,115,21,1) 95%,rgba(173,95,16,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  rgba(173,95,16,1) 0%,rgba(227,142,69,1) 5%,rgba(232,142,64,1) 27%,rgba(235,140,58,1) 45%,rgba(226,128,41,1) 50%,rgba(218,121,30,1) 77%,rgba(209,115,21,1) 95%,rgba(173,95,16,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  rgba(173,95,16,1) 0%,rgba(227,142,69,1) 5%,rgba(232,142,64,1) 27%,rgba(235,140,58,1) 45%,rgba(226,128,41,1) 50%,rgba(218,121,30,1) 77%,rgba(209,115,21,1) 95%,rgba(173,95,16,1) 100%); /* IE10+ */
background: linear-gradient(to bottom,  rgba(173,95,16,1) 0%,rgba(227,142,69,1) 5%,rgba(232,142,64,1) 27%,rgba(235,140,58,1) 45%,rgba(226,128,41,1) 50%,rgba(218,121,30,1) 77%,rgba(209,115,21,1) 95%,rgba(173,95,16,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ad5f10', endColorstr='#ad5f10',GradientType=0 ); /* IE6-8 */
-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;
}
.e-mail-input{
-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 3px;
width: 170px;
margin: 2px 0px;
border: solid 1px #c4cabb;
height: 15px;
padding-left: 5px;
}
.btn-newsletter{
margin-top: 7px !important;
}
.box-newsletter > img{
width: 111px;
position: absolute;
top: 10px;
left: 113px;
z-index: 0;

}
.box-newsletter,.qr-code,
.new-hotline, .trusted{
border-top: 1px solid #c4cabb;
border-right: 1px solid #c4cabb;
border-bottom: 1px solid #c4cabb;
width: 219px;
clear: left;
position: relative;
padding-left: 10px;
padding-top: 10px;
margin-bottom: 10px;
}

.new-hotline {height: 99px;
padding-top: 0; }
.box-newsletter > h4{
margin: 20px 0px 5px 3px;
position: relative;
width: 117px;
font-size: 18px;
color: #80b51e;
text-align: left;
z-index: 9;
}
#nl-anmeldung{
display: block;
margin-top: 46px;
}
.header-rabatt{
width: 144px;
float: left;
margin-left: 229px;
margin-top: 7px;
}
.header-rabatt.isImage{
margin-left: 9px;
}
.header-rabatt p,.header-rabatt a{
color: #415E0C;
margin: 0;
}
.weiter-lesen{
position: absolute;
bottom: 0px;
background-color: #80b51e;
right: 0px;
width: 150px;
height: 20px;
color: #fff !important;
line-height: 20px !important;
text-align: center;
border-radius: 20px 0px 0px 0px;
cursor: pointer;
}
.weiter-lesen:hover{
color: #80b51e !important;
background-color: #fff !important;
border-left: solid 1px #80b51e;
border-top: solid 1px #80b51e;
}
.rabatt-vorkasse{
background: #fff url(/layout/meingartencenter24/images/rabatt-1.png) no-repeat;
padding-left: 40px;
display: block;
height: 43px;
background-size: 28px;

}
.rabatt-neuanmeldung{
background: #fff url(/layout/meingartencenter24/images/rabatt-2.png) no-repeat;
padding-left: 40px;
height: 40px;
display: block;
background-size: 28px;
margin-left: 18px !important;
}
.delivery-ico{
background: #fff url(/layout/meingartencenter24/images/delivery.png) no-repeat;
display: block;
height: 37px;
padding-left: 46px;
margin-left: 29px !important;
margin-top: 5px !important;
background-size: 40px;
}
#logo img{
width: 560px;
}
/*********** MENÜ CONTENTSEITEN ******/

.level1_sub a:hover { text-decoration:underline; }
.level1_sub .dir.dir_active a { background-position:212px -139px }
.level2_sub { clear: both; width: 227px; padding: 5px 0 10px 0; margin: 0 0 1px 0; background-color: #f7f7f7; border-top: 1px solid #c4cabb; }
.dir.dir_active > ul { display:block; } 
.level2_sub a { font-weight: normal;
color: #628a17;
width: 200px;
padding: 3px 0 2px 27px;
background-color: transparent;
background-image: url(/layout/meingartencenter24/images/sprites_icon.gif);
background-position: 16px -159px; }


/*********** NEW SCROLLER ************/

/* Container DIV - automatically generated */
.simply-scroll-container { 
	position: relative;
}

/* Clip DIV - automatically generated */
.simply-scroll-clip { 
	position: relative;
	overflow: hidden;
}

/* UL/OL/DIV - the element that simplyScroll is inited on
Class name automatically added to element */
.simply-scroll-list { 
	overflow: hidden;
	margin: 0;
	padding: 0;
	list-style: none;
}
	
.simply-scroll-list li {
	padding: 0;
	margin: 0;
	list-style: none;
}
	
.simply-scroll-list li img {
	border: none;
	display: block;
}

/* Custom class modifications - adds to / overrides above

.simply-scroll is default base class */

/* Container DIV */
.simply-scroll { 
width: 748px;
height: 106px; padding-top:12px;
}

/* Clip DIV */
.simply-scroll .simply-scroll-clip {
width: 748px;
height: 106px;
}
	
/* Explicitly set height/width of each list item */	
.simply-scroll .simply-scroll-list li {
	float: left; /* Horizontal scroll only */
width: 130px;
height: 80px;
}

#plentycat_316 > .level1active_link {background-position:214px -119px!important;}

/*** BACKEND ARROWS ***/

#tinymce li {
	padding: 0 0 4px 12px;
	line-height: 16px;
	list-style: none;
	background-image: url(/layout/meingartencenter24/images/sprites_icon.gif);
	background-repeat: no-repeat;
	background-position: -60px -124px; 
}

/*** VERTICAL IMAGE ***/
.valignmiddle { height: 135px; display: table-cell; vertical-align: middle; text-align:center;}


#PlentyGoodsRebateTitle, #PlentyGoodsRebateDetail,
.ItemsDescriptionDiscountDetail { color:#F60!important }
.PlentyErrorCode,.plentyMessageBoxTitle.PlentyAdviceCode { display:none!important; }
.single-video { margin:15px 0; }

.single-rebatt { border: 1px solid #979797; background-color:#fff; padding: 4px; clear: both; margin-top: 20px; width: 126px;
float: right; }
.single-rebatt table { width:100%; }
.single-rebatt table tr td,
.single-rebatt table tr th  { width:50%; border-bottom:1px solid #b2b6b6; font-weight:400; text-align:left; font-size:11px; padding:8px 0; }
.single-rebatt table tr:last-child td { border-bottom:none; }
.single-rebatt table tr th:last-child,
.single-rebatt table tr td:last-child { text-align:right; }
.single-rebatt table tr th { text-transform:uppercase; }
.single-rebatt > div { font-size:10px; font-weight:bold; text-transform:uppercase; }

.plentyErrorBox { background-color: #f36060; border: 1px solid #9c2020 !important; margin-bottom: 5px; padding: 5px;  background-image:none;}
.plentyErrorBoxCode { display:none; }
.plentyMessageBox { background-image:none; background-color:#709d19 }
.plentyMessageBox .PlentyAdviceMsg > a { display:none; }
.fadeoutmenu > div > a { color:#000; }
.PlentyCurrencySymbol { padding-left:5px; }

.PlentyDataContainerContent.ItemsDescriptionInfo { width:266px; }
.PlentyDataContainer.PlentyItemsDescriptionContainer.ItemsDescriptionDiscount,
.PlentyDataContainer.PlentyItemsDescriptionContainer.ItemsDescriptionAvalability { float:right; }
.ItemsDescriptionInfo > .PlentyDataContainer { margin-right:21px!important; }

/**** KONTAKTFORMULAR ***/
.contact-form input[type=text]{
width: 278px;
margin: 0px;
padding: 3px 5px 4px 5px;
background-color: #fff;
border: 1px solid #d1d1d1;
font-size: 13px;
line-height: 18px;
}
.contact-form .PlentySubmitFormLabel{
width: 180px;
margin: 0px;
padding: 0px;
font-size: 13px;
line-height: 16px;
display: block;
}
.contact-form textarea{
width: 401px !important;
max-width: 401px !important;
background-color: #fff;
border: 1px solid #d1d1d1;
}
.contact-form input[type=text]:hover,.contact-form textarea:hover{
background-color: #edf8ff;
border: 1px solid #b5e2fa;
}
.contact-form .Captcha{
width: 139px;
}
.contact-form .hint{
width: 160px;
display: block;
}
.contact-form .PlentySubmitButton{
color: #fff;
width: 155px;
}

.footer-bio { float: left; width: 130px; margin: 6px 5px; height: 145px; background: url(/layout/meingartencenter24/images/bottom_boxes_seperator.gif) 0px 15px no-repeat; padding: 25px 0px 0 15px;
display: block; text-align:center; color:#fff!important; }
/* SIDERBAR */
.siderbar-container{
width: 311px;
position: fixed;
right: 0px;
top: 50%;
margin-top: -102px;
z-index: 999;
/*
-webkit-border-top-left-radius: 5px;
-webkit-border-bottom-left-radius: 5px;
-moz-border-radius-topleft: 5px;
-moz-border-radius-bottomleft: 5px;
border-top-left-radius: 5px;
border-bottom-left-radius: 5px;
*/
}
.siderbar-inner-text{
width: 260px;
float: right;
}
.siderbar-inner-icons{
width: 40px;
float: left;
}


.siderbar-box{
/*background-image: url(/layout/meingartencenter24/images/bg_searchbar.gif);
background-size: cover;*/

height: 40px;

/*background-image: url(/layout/meingartencenter24/images/bg_boxes_bottom.gif);*/
background-repeat: repeat-x;
text-align: center;
-moz-opacity: 0.90;
-khtml-opacity: 0.90;
opacity: 0.90;
-ms-filter:"progid:DXImageTransform.Microsoft.Alpha"(Opacity=90);
filter: progid:DXImageTransform.Microsoft.Alpha(opacity=90);
filter:alpha(opacity=90);
background: #bfd255;
background: -moz-linear-gradient(top, #bfd255 0%, #8eb92a 50%, #72aa00 51%, #9ecb2d 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#bfd255), color-stop(50%,#8eb92a), color-stop(51%,#72aa00), color-stop(100%,#9ecb2d));
background: -webkit-linear-gradient(top, #bfd255 0%,#8eb92a 50%,#72aa00 51%,#9ecb2d 100%);
background: -o-linear-gradient(top, #bfd255 0%,#8eb92a 50%,#72aa00 51%,#9ecb2d 100%);
background: -ms-linear-gradient(top, #bfd255 0%,#8eb92a 50%,#72aa00 51%,#9ecb2d 100%);
background: linear-gradient(to bottom, #bfd255 0%,#8eb92a 50%,#72aa00 51%,#9ecb2d 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#bfd255', endColorstr='#9ecb2d',GradientType=0 );

}
.sidebar-all{
right: -260px;
border-top: solid 1px #80b51e;
border-left: solid 1px #80b51e;
border-bottom: solid 1px #80b51e;
}
.siderbar-inner-icons .siderbar-box{
text-align: center;
}
.sidebar-all{ position: absolute; }

.sidebar-all:hover .siderbar-box{
-moz-opacity: 1;
-khtml-opacity: 1;
opacity: 1;
-ms-filter:"progid:DXImageTransform.Microsoft.Alpha"(Opacity=100);
filter: progid:DXImageTransform.Microsoft.Alpha(opacity=100);
filter:alpha(opacity=100);
}
.siderbar-box img{
vertical-align: middle;
max-width: 30px;
}
.siderbar-inner-icons a{
display: block;
height: 40px;
line-height: 40px;
}
.siderbar-inner-text a{
display: block;
width: 100%;
height: 100%;
}
.siderbar-inner-text a span{
 display: block;
font-size: 11px;

color: #ECECEC;
}
.siderbar-inner-text a:hover{
text-decoration: none !important;
}
.siderbar-inner-text a span:first-child{
 font-weight: 600;
font-size: 13px;
padding-top: 4px;
color: #fff;
}
.sidebar-inner-container{ position: relative; }
.siderbar-inner-text .siderbar-box{ text-align: left; padding-left: 10px; }

.sidebar-box1{ top: 0px; border-top: solid 1px #80b51e;

 }
.sidebar-box2{ top: 41px; }
.sidebar-box3{ top: 82px; }
.sidebar-box4{ top: 123px; }
.sidebar-box5{ top: 194px; }
.sidebar-box6{ top: 245px;}

.clearfix:before,
.clearfix:after {
    content:"";
    display:table;
}
.clearfix:after {
    clear:both;
}
.clearfix {
    zoom:1; /* For IE 6/7 (trigger hasLayout) */
}
.vorteile-head{
margin-right: 10px;
margin-top: 4px;
}

.amazonDeal .main-content { float:none; width:auto; }
.amazonDeal .product-info { width:708px; }


